Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 20 Sep 2009 18:16:32 +0200
From:      =?ISO-8859-1?Q?Fernando_Apestegu=EDa?= <fernando.apesteguia@gmail.com>
To:        User Questions <freebsd-questions@freebsd.org>
Subject:   freebsd-update problem 8.0Beta1 to 8.0Beta4
Message-ID:  <1bd550a00909200916k1e0fcf3eib463884d1a68a411@mail.gmail.com>

Next in thread | Raw E-Mail | Index | Archive | Help
Hi all,

I'm having some problems trying to update from FreeBSD 8.0 Beta1 to 8.0 Beta4.

I upgraded from 7.2 to beta1 some time ago, using freebsd-update
without problems. Later
I did the same thing to reach beta2. Yesterday I tried it to get to
beta3 but I have a bunch
of errors like this one:

/usr/sbin/freebsd-update: cannot open files/.gz: No such file or directory

This is after the "preparing to download files" stage. I have plenty
of disk space left on my hard disk.
In an attempt to fix the problem I performed a rollback, so I went to
beta1 again. This process seemed
to work fine. However, whenever I try to upgrade to another higher
release number, I get those errors.

Listing the contents of the /var/db/freebsd-update/files/ directory
shows a bunch of .gz files.
What can be wrong?

I've googled, but I haven't been able to find a solution.
Any help?
Thanks in advance.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?1bd550a00909200916k1e0fcf3eib463884d1a68a411>